/* CSS Document */
body, ul, form, li, h4, h3, h5, h6 {
	margin:0;
	padding:0;
	border:0;
}
body {
	font-family:Arial, "Microsoft YaHei", "微软雅黑", "Microsoft JhengHei", "宋体";
}
body a
{
	color:#cc0000;
	text-decoration:none;}
body a:hover
{
	color:#cc0000;
	text-decoration:underline;}
ul {
	list-style-type:none;
}
p, img {
	margin:0;
	padding:0;
	border:0;
}
.banner {
	width:auto;
	background:url(../img/bj.gif) #fff no-repeat center top;
}
.bannera {
	width:1000px;
	height:354px;
	margin:0 auto;
	overflow:hidden;
}
.bannerc {
	width:850px;
	height:82px;
	margin:0 auto;
	overflow:hidden;
	padding:30px 25px 0px 125px;
	font-size:14px;
	line-height:24px;
	text-indent:2em;
}
.bannerb {
	width:1000px;
	height:195px;
	margin:0 auto;
	overflow:hidden;
	padding-top:20px;
}
.bannerb_l {
	width:365px;
	height:180px;
	float:left;
	background:url(../img/dy.gif) no-repeat;
	border:1px solid #CCC;
	font-size:14px;
	line-height:24px;
	color:#666;
	padding-left:365px;
	padding-top:13px;
}
.bannerb_r {
	width:255px;
	height:195px;
	float:right;
}
.yuyuea {
	width:241px;
	overflow:hidden;
}
.yuyuea input {
	line-height:30px;
	font-size:14px;
	color:#000;
}
.input1 {
	width:184px;
	height:30px;
	overflow:hidden;
	margin-bottom:10px;
	background:url(../img/name.gif) no-repeat #FFF;
	padding:0px 0px 0px 55px;
	border:1px solid #cccccc;
}
.input2 {
	width:184px;
	height:30px;
	overflow:hidden;
	margin-bottom:10px;
	background:url(../img/phone.gif) no-repeat #FFF;
	padding:0px 0px 0px 55px;
	border:1px solid #cccccc;
}
.input3 {
	width:184px;
	height:30px;
	overflow:hidden;
	margin-bottom:10px;
	background:url(../img/mail.gif) no-repeat #FFF;
	padding:0px 0px 0px 55px;
	border:1px solid #cccccc;
}
.input4 {
	width:140px;
	height:30px;
	overflow:hidden;
	margin:0px 0px 10px 0px;
	background:url(../img/oop.gif) no-repeat #FFF;
	padding-left:99px;
	border:1px solid #cccccc;
}
.input4 select {
	width:80px;
	margin:0;
	padding:0;
	height:22px;
	margin-top:4px;
}
.but {
	width:242px;
	height:40px;
	background:url(../img/but.gif) no-repeat;
	border:0;
}
.nra {
	width:1000px;
	height:100%;
	overflow:hidden;
	margin:0 auto;
	padding-top:20px;
}
.sppbiao
{
	background:#ccc;
	text-align:center;}
.sppbiao tr
{
	background:#FFF;
	font-size:12px;
	height:30px;
	line-height:28px;}
.sppbiao tr td
{
	padding-left:10px;}
.nra_zia
{
	width:915px;
	float:left;
}
.nra_zib
{
	width:70px;
	float:left;
	font-size:12px;
	line-height:36px;
}
.nra_zic
{
	width:885px;
	float:left;
}
.nra_zid
{
	width:100px;
	float:left;
	font-size:12px;
	line-height:36px;
}
.gkys
{
	background:url(../img/bja.gif) no-repeat;
	height:102px;
}
.gkys tr td
{
	padding-left:100px;
	padding-top:10px;
	font-size:12px;
}
.sppbiaoa
{
	background:#ccc;}
.sppbiaoa tr
{
	background:#FFF;
	font-size:12px;
	height:22px;
	line-height:22px;}
.sppbiaoa tr td
{
	padding-left:10px;}
.yxtu
{
	float:left;
	width:138px;}
.yxzi
{
	width:335px;
	float:left;
	padding-left:10px;
	line-height:18px;
	font-size:12px;}